1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

can someone tell me why this wont work?

Discussion in 'Sony PSP - Homebrew software' started by austin420, Jun 3, 2007.

  1. austin420

    austin420 Member

    Joined:
    May 23, 2007
    Messages:
    74
    Likes Received:
    0
    Trophy Points:
    16
    ok i have just realized that when i made my mistake of upgrading to firmware 3.40(normal sony upgrade)from 3.01 while trying to get to 3.03 then i could downgrade to 1.50 and then go to 3.40 OE to play my iso's. but i just realised that after the mistake why couldnt i just downgrade to like firmware 2.50 or 2.60 etc... and then just upgrade to 3.03 and then downgrade to 1.50 and then upgrade finally to 3.40 OE?? i would like to know why people say i cant do that? any suggetions would be appreciated thank you. :)
     
  2. FittersGI

    FittersGI Guest

    what??

    but, if your asking why you cant downgrade from 3.40 (song) to 1.5 (sony), its because nobody has made a downgrader yet.

    you just gotta wait for a downgrader now...

    and, if thats not what your asking, rephrase it for me :)
     

Share This Page